Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://dashboard.ondial.ai/api/v1/event-routes \ --header 'Authorization: Bearer <token>'
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://dashboard.ondial.ai/api/v1/event-routes', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://dashboard.ondial.ai/api/v1/event-routes" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
{ "ok": true }
{ "error": "Invalid or inactive API key", "reasonCode": "unauthorized" }
{ "error": "<string>", "reasonCode": "<string>", "missing": [ "<string>" ] }
Remove a mapping by id or eventType query param.
?id=
?eventType=
Paste only your API key (ond_live_… or ond_test_…). Do not type the word Bearer — the playground adds it.
ond_live_…
ond_test_…
Deleted